Subject: Vepco Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 13:48:07 -0800 (PST)

Please plan on attend a meeting on Monday, November 5 at 10:00am in conference room EB3125B.  

From Rahil:

This meeting is to discuss our contract with VEPCO and the relevant issues surrounding that deal.  Dave had requested this meeting when I spoke with him last week, and I've already mentioned this to Kevin, Elizabeth, and Heather.  Checked with Richard Sanders' office and his Monday afternoon is fairly open for now.

Pls. call me if you have any questions.  I will be traveling, but will have my cell phone and e-mail. You may want to contact Heather if there is some urgent matter.

Thanks in advance,
Rahil
Cell: 281.704.1060